View Issue Details

IDProjectCategoryView StatusLast Update
0000101Freifunk Franken Firmware[All Projects] Generalpublic2019-10-02 12:49
Reporterrola Assigned To 
PrioritylowSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Versionnext-featureFixed in Versionnext-stable 
Summary0000101: In bash Files die nur gesourced werden sollte kein shebang stehen
DescriptionDie Files in .../functions/fff beginnen mit einem shebang. Das ist überflüssig und unschön. Es ist Konvention da keinen zu setzen.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2018-06-10 23:30 rola New Issue
2018-07-25 14:22 reddog Target Version => next-feature
2018-11-07 21:32 Adrian Schmutzler Status new => resolved
2018-11-07 21:32 Adrian Schmutzler Resolution open => fixed
2018-11-07 21:32 Adrian Schmutzler Fixed in Version => next-stable
2018-11-07 21:32 Adrian Schmutzler Note Added: 0000317
2019-10-02 12:48 fbl Category Freifunk Franken Firmware => General
2019-10-02 12:48 fbl Category General => General2
2019-10-02 12:49 fbl Category General2 => General